Subject: ipython CVE-2022-21699
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 15:28:21 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Python (Interactive Python) is a command shell for interactive computing
in multiple programming languages, originally developed for the Python
programming language. Affected versions are subject to an arbitrary code
execution vulnerability achieved by not properly managing cross user
temporary files. This vulnerability allows one user to run code as
another on the same machine. 

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21699
https://github.com/ipython/ipython/security/advisories/GHSA-pq7m-3gw7-gq5x